@charset "UTF-8";

/* --------------------------------------------------
10px 77%
11px 85%
12px 93%
13px 100%
14px 108%
15px 116%
16px 123.1%
17px 131%
18px 138.5%
19px 146.5%
20px 153.9%
21px 161.6%
22px 167%
23px 174%
24px 182%
25px 189%
26px 197%
-------------------------------------------------- */

div,nav,header,footer,section,article{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
body {
	background-color: #0089B1;
	min-width: 1200px;
	color: #333;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #00779D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: bottom;
}
.hidden {
	display: none !important;
}
div#sp-btn {
	padding: 20px 0 20px 20px;
}
.shuttobtn {
	text-align: center;
	background-color: #D4E7EF;
	padding: 10px 0 6px;
}
#whole {
	background-color: #DAEEFC;
	padding-bottom: 30px;
	position: relative;
}

/* header
------------------------------------------------------------ */

header {
	width: 1150px;
	margin: 0 auto;
	height: 128px;
	position: relative;
}
header a {
	color: #fff;
	text-decoration: none;
}
header h1 {
	position: absolute;
	/*top: 23px;
	left: 6px;*/
}
header div.global {
	position: absolute;
	top: 9px;
	right: 0;
}
header div.global ul {
	padding-top: 11px;
}
header div.global ul li {
	float: left;
	padding: 0 11px 0 0;
	margin: 0 10px 0 0;
	position: relative;
	font-size: 85%;
	line-height: 1;
}
header div.global ul li:after {
	content: ' ';
	display: block;
	width: 1px;
	height: 12px;
	background-color: #69aac9;
	position: absolute;
	right: 0;
	top: -1px;
}
.win body header div.global {
	letter-spacing: 0.1em;
}
header div.global ul li a {
	padding: 2px 0;
}
header div.global ul li.global {
	border: 0;
	margin: 0 5px 0 0;
}
header div.global ul li.global:after {
	content: none;
}
header div.global ul li.global a {
	background: url(/ir/library/img/icon_global.png) 0 0 no-repeat;
	padding-left: 22px;
}
.win header div.global ul li.global a {
	background-position: 0 2px;
}
.win.ie8 header div.global ul li.global a {
	background-position: 0 0px;
}
header div.global ul li.en {
	margin: 0;
	padding: 0;
	position: relative;
}
header div.global ul li.zh {
	margin: 0 6px 0 0;
	padding: 0;
	position: relative;
}
header div.global ul li.zh a {
	font-family: SimSun,Helvetica,Arial,sans-serif;
	font-size:100% !important;
}
	
	
header div.global ul li.en:after,
header div.global ul li.zh:after {
	content: none;
}
header div.global ul li.en a,
header div.global ul li.zh a {
	margin-top: -6px;
	text-decoration:none;
	color:white;
	text-transform: uppercase;
	display: inline-block;
	font-size: 93%;
	letter-spacing: 1px;
	padding: 6px 8px 5px 8px;
	border: 1px solid #7FC9DF;
	background-color: #0093B8;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 0px #00779A;
	box-shadow: 0 1px 0 0px #00779A;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#00779A, direction=180, strength=1, enabled=true);
	-moz-transition:all .1s ease;
	-o-transition:all .1s ease;
	-webkit-transition:all .1s ease;
	transition:all .1s ease;
}
header div.global ul li.en a:hover,
header div.global ul li.zh a:hover {
	color:white;
	border: 1px solid white;
	background-color: #00ACD8;
}
header div.global ul li a img {
	vertical-align: -3px;
}
header div.fsc {
	overflow: hidden;
	position: absolute;
	top: 47px;
	right: 0;
}
header div.fsc p {
	color: #fff;
	float: left;
	font-size: 85%;
	margin: 5px 10px 0 0;
}
header div.fsc ul {
	float: left;
	overflow: hidden;
}
header div.fsc ul li {
	cursor : pointer;
	float: left;
}
header div.fsc ul li:first-child {
	margin-right: 7px;
}
header div.links {
	position: absolute;
	right: 193px;
	font-size: 85%;
	top: 52px;
	border-right: 1px solid #32A7C5;
}
header div.links ul li.sitemap {
	margin-right: 14px;
	padding-left: 17px;
	background: url('/ir/library/img/icon_sitemap.png') 0 2px no-repeat;
}
header div#flashcontent {
	position: absolute;
	top: 0;
	left: 0;
}

/* #footer
------------------------------------------------------------ */

footer {
	width: 1150px;
	margin: 0 auto;
	padding: 19px 0;
	position: relative;
}
footer:before,
footer:after {content: " ";display: table;}
footer:after {clear: both;}
footer {*zoom: 1;}

footer .cL{
	float: left;
	width: 250px;
}
footer .cR{
	float: right;
	width: 900px;
	text-align: right;
	padding-top: 4px;
}
footer a {
	color: #fff;
	text-decoration: none;
	font-size: 85%;
}
footer .cR .top {
	float: right;
	margin-bottom: 14px;
}
footer .cR .top:before,
footer .cR .top:after {content: " ";display: table;}
footer .cR .top:after {clear: both;}
footer .cR .top {*zoom: 1;}

footer .cR .top li{
	background: url('/ir/library/img/arrow_m_02.png') 0 4px no-repeat;
	float: left;
	margin-left: 25px;
	padding-left: 10px;
}
footer .cR .bottom {
	float: right;
}
footer .cR .bottom:before,
footer .cR .bottom:after {content: " ";display: table;}
footer .cR .bottom:after {clear: both;}
footer .cR .bottom {*zoom: 1;}

footer .cR .bottom li {
	float: left;
	line-height: 1;
	padding: 0 11px 0 0;
	margin: 0 10px 0 0;
	position: relative;
}
footer .cR .bottom li:after {
	content: ' ';
	display: block;
	width: 1px;
	height: 12px;
	background-color: #69aac9;
	position: absolute;
	right: 0;
	top: 1px;
}
footer .cR .bottom li a {
	padding: 2px 0;
}
footer .cR .bottom li.global {
	margin-right: 6px;
}
footer .cR .bottom li.global:after {
	content: none;
}
footer .cR .bottom li.global a {
	background: url('/ir/library/img/icon_global.png') 0 0 no-repeat;
	padding-left: 22px;
}
.win footer .cR .bottom li.global a {
	background-position: 0 2px;
}
.win.ie8 footer .cR .bottom li.global a {
	background-position: 0 0;
}
footer .cR .bottom li.en{
	padding: 0;
	margin: 0;
}
footer .cR .bottom li.zh{
	padding: 0;
	margin: 0 6px 0 0;
}
footer .cR .bottom li.en:after,
footer .cR .bottom li.zh:after{
	content: none;
}
footer .cR .bottom li.en a,
footer .cR .bottom li.zh a {
	margin-top: -5px;
	text-decoration:none;
	color:white;
	text-transform: uppercase;
	display: inline-block;
	font-size: 77%;
	letter-spacing: 1px;
	padding: 6px 8px 5px 8px;
	border: 1px solid #7FC9DF;
	background-color: #0093B8;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 0px #00779A;
	box-shadow: 0 1px 0 0px #00779A;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#00779A, direction=180, strength=1, enabled=true);
	-moz-transition:all .1s ease;
	-o-transition:all .1s ease;
	-webkit-transition:all .1s ease;
	transition:all .1s ease;
}
footer .cR .bottom li.en a:hover,
footer .cR .bottom li.zh a:hover {
	color:white;
	border: 1px solid white;
	background-color: #00ACD8;
}
footer .trivia {
	margin-bottom: 12px;
}
footer #copyright {
	background: url('/ir/library/img/copyright.png') 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

